                    Boxer Port Replicator

  S/N  ³ N/Add.       ³  Ver. ³  Time  ³MM/DD/YY³EEprom³
ÄÄÄÄÄÄÄÅÄÄÄÄÄÄÄÄÄÄÄÄÄÄÅÄÄÄÄÄÄÄÅÄÄÄÄÄÄÄÄÅÄÄÄÄÄÄÄÄÅÄÄÄÄÄÄÅÄÄÄÄÄÄ
000000 ³ 08002be7ffff ³ 0C.00 ³13:13:00³10/12/93³Passed³
